Bug 981049 - [abrt] nautilus-3.8.2-1.fc19: schedule_owner_change_timeout: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.8.2-1.fc19: schedule_owner_change_timeout: Process /usr/bin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:f0b792f0a9f4b1193214121c90c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 17:13 EDT by Heitor
Modified: 2015-02-17 10:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:49:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.31 KB, text/plain)
2013-07-03 17:13 EDT, Heitor
no flags Details
File: cgroup (137 bytes, text/plain)
2013-07-03 17:13 EDT, Heitor
no flags Details
File: core_backtrace (1.36 KB, text/plain)
2013-07-03 17:13 EDT, Heitor
no flags Details
File: dso_list (13.02 KB, text/plain)
2013-07-03 17:13 EDT, Heitor
no flags Details
File: environ (2.58 KB, text/plain)
2013-07-03 17:13 EDT, Heitor
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-03 17:13 EDT, Heitor
no flags Details
File: maps (60.36 KB, text/plain)
2013-07-03 17:13 EDT, Heitor
no flags Details
File: open_fds (2.44 KB, text/plain)
2013-07-03 17:13 EDT, Heitor
no flags Details
File: proc_pid_status (899 bytes, text/plain)
2013-07-03 17:13 EDT, Heitor
no flags Details
File: var_log_messages (7.64 KB, text/plain)
2013-07-03 17:13 EDT, Heitor
no flags Details

  None (edit)
Description Heitor 2013-07-03 17:13:03 EDT
Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: schedule_owner_change_timeout
executable:     /usr/bin/nautilus
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (3 frames)
 #4 schedule_owner_change_timeout at nautilus-properties-window.c:1837
 #9 g_main_context_iteration at gmain.c:3762
 #10 g_application_run at gapplication.c:1623

Potential duplicate: bug 889733
Comment 1 Heitor 2013-07-03 17:13:18 EDT
Created attachment 768484 [details]
File: backtrace
Comment 2 Heitor 2013-07-03 17:13:22 EDT
Created attachment 768485 [details]
File: cgroup
Comment 3 Heitor 2013-07-03 17:13:28 EDT
Created attachment 768486 [details]
File: core_backtrace
Comment 4 Heitor 2013-07-03 17:13:32 EDT
Created attachment 768487 [details]
File: dso_list
Comment 5 Heitor 2013-07-03 17:13:36 EDT
Created attachment 768488 [details]
File: environ
Comment 6 Heitor 2013-07-03 17:13:39 EDT
Created attachment 768489 [details]
File: limits
Comment 7 Heitor 2013-07-03 17:13:46 EDT
Created attachment 768490 [details]
File: maps
Comment 8 Heitor 2013-07-03 17:13:49 EDT
Created attachment 768491 [details]
File: open_fds
Comment 9 Heitor 2013-07-03 17:13:54 EDT
Created attachment 768492 [details]
File: proc_pid_status
Comment 10 Heitor 2013-07-03 17:13:58 EDT
Created attachment 768493 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:39:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:49:44 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.